@charset "utf-8";
.Spec_orange {
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #F3A916;
}
.Main_Containers {
	font-family: Tahoma;
	font-size: 10pt;
	text-align: right;
	color: #215191;
	line-height: 23px;
}
ul li {
	font-family: Tahoma;
	font-size: 10pt;
	color: #215191;
	text-align: right;
}
